body {
    background-color: #EFF9FF;
}
header {
    background: linear-gradient(135deg, #25293a 0%, #2926e7 100%);
}
span.shoar {
    color: #94a5be;
}


/*.card-custom-BG {
    background-image:
            linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), !* لایه سفید با شفافیت 70% *!
            url('../../../assets/images/ir_flag_pattern.png');
    background-repeat: repeat-x;
    background-size: auto 100%;
    border-radius: 20px;
}*/


.card-custom-BG {
    background-image:
            linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), /* لایه سفید با شفافیت 70% */
            url('../../../assets/images/khane_ahzab.jpg');
    background-repeat:no-repeat;
    background-size: auto 100%;
    background-position: center;
    border-radius: 20px;
}




.navbar-custom {
    background-color: #1c5d7a;
}
.navbar-custom .navbar-nav .nav-link:hover, .navbar-custom .navbar-nav .nav-link.active {
    background-color: #0f3241;
}

.card {
    background: #ffffff;
}




.contact-info {
    background: #ffffff;
}

.news-img {
    background: #579FC9;
    color: white;
}

